[Skin]
version = 14.0
id = 16
title = 2011
name = 2011
preview = "Preview.bmp"
preview_large = "Preview_large.bmp"
style = 2
changecolor = 1
author = tencent
copyright = tencent

[Rect]
maincontainer = 100,100,392,636
player = 0,0,0,0
equalizer = 392,619,777,809
list = 0,0,0,0
lyricpane = 100,619,392,739
portal = 392,100,901,636

[GFSkinDefaultColor]
skin_color_red = 19
skin_color_green = 96
skin_color_blue = 167